* { margin: 0; padding: 0; border: 0; box-sizing: border-box; font-family: Georgia, serif; line-height: 1.5em;}

html { background-color: #ccc; }

h1 { font-size: 32px; font-family: Georgia, Times New Roman, Times, serif; font-weight: normal; font-style:italic; letter-spacing: 5% }
h2 { font-size: 21px; font-family: Arial, sans-serif; margin-top: 50px; }
p { font-size: 15px; }
a { color: mediumpurple; text-decoration: underline; }

body { 
	width: 100%; 
	max-width: 1100px; 
	margin: 0 auto; 
	background-color: white; 
	padding-bottom: 50px; 
/*	opacity: 0.1; */
}

header { 
	display: block; 
	width: 100%;
	max-width: 1100px; 
	margin: 0 auto; 
	padding-top: 0px; 
	height: fit-content; 
	border-bottom: 2px solid #eee;
/*	background-color: #f0f0f0; */
	background-color: #fcfcfc; 
	position: fixed; 
	top: 0px;
	overflow: hidden; 
	z-index: 10;
	filter: drop-shadow(0px 2px 2px #eee);
}

div.nameFromPics { display: block; width: 975px; height: 720px; margin: 0 auto; position: relative; }

div.nameFromPics div.word { display: block; text-align: left; height: fit-content; position: absolute; }

div.nameFromPics div.word.inka { top: 0px; left: 0px; }
div.nameFromPics div.word.perl { top: 350px;right: 0px; }

div.nameFromPics div.word.inka span.letter { display: inline-block; height: 350px; vertical-align: top; }
div.nameFromPics div.word.perl span.letter { display: inline-block; height: 350px; vertical-align: bottom; }

div.nameFromPics div.word span.letter img { height: 100%; position: relative; filter: drop-shadow(5px 5px 4px #ccc); }

main { background-color: white; position: relative; padding-bottom: 1px; }

div.spaceblock { height: 700px; }

div.introtext { text-align: center; width: 100%; margin: 70px auto 60px; color: #450048; }

div.aktuelles { 
	border-top: 2px solid #eee;
	padding-top: 0px; 
	margin: 0 auto; 
	width: 86%; 
/*	background-color: #fcfcfc; */
/*	min-height: 500px; 
	overflow: hidden; 
	position: relative; */
}
div.aktuelles div.text { 
	margin: 100px 0 0 auto;
	padding-top: 0px; 
	padding-right: 20px; 
	width: 60%; 
	color: mediumpurple; 
	text-align: right; 
	letter-spacing: 3%;
}
div.aktuelles div.text h1 { margin: 20px 0; }
div.aktuelles div.text p { margin: 20px 0; }/*text-shadow: 2px 2px 4px #ccc;}*/
div.aktuelles div.imgwrap { position: sticky; top: 85px; margin-left: 0px; float:left; }
div.aktuelles div.imgwrap img { 
	display: block;
	position: relative; 
	top: -10px; 
	left: 0px;
	width: 300px; 
}

div.clearfix { clear: both; }

nav.menu { float: left; padding-left: 50px; display: flex; flex-wrap: wrap; justify-content: space-around; margin: 20px auto 0; width: 66%; }
nav.menu a { margin: 0% 5% 2%;width: 40%; height: 280px; display: flex; align-items: center; justify-content: center; }
nav.menu a img { display: block; }

nav.menu2 { display: flex; flex-wrap: wrap; justify-content: space-around; margin: 50px auto; width: 33%; }
nav.menu2 ul { display: flex; flex-flow: column; flex-wrap: wrap; list-style: none; width: 60%; height: 100%; }
nav.menu2 ul li { 
	display: block; 
	margin: 10px;
	rotate: -7deg; 
}
nav.menu2 ul li a { 
	display: block; 
	padding: 42px 25px; 
	font-size: 19px; 
	background-color: #f1eafc; 
	text-align: center; 
	letter-spacing: 3%; 
	color: purple; 
	text-decoration: none;
}



@media only screen and (max-width: 1120px) {
	body { width: 1000px; }
	header { padding-top: 50px; padding-bottom: 50px; width: 1000px; }
	h1 { font-size: 65px; }
	h2 { font-size: 55px; margin-top: 100px; }
	p { font-size: 40px; }
	div.spaceblock { height: 800px; }
	div.introtext { width: 90%; }

	div.aktuelles { border-top-width: 4px; margin-bottom: 100px; }
	div.aktuelles div.text { width: 100%; padding: 0; }
	div.aktuelles div.imgwrap { float: none; position: relative; top: 0; }
	div.aktuelles div.imgwrap img { width: 100%; top: -20px; }

	nav.menu { width: 95%; }
	nav.menu a { width: 40%; height: 400px; display: flex; align-items: center; justify-content: center; }
	nav.menu2 { padding-top: 100px; width: 90%; }
	nav.menu2 ul { width: 100%; height: 300px; }
	nav.menu2 ul li { width: 47%; }
	nav.menu2 ul li a { font-size: 40px; padding: 30px; }
}